最新消息:为了带来更好的浏览和阅读体验,放弃了对IE6浏览器的支持,建议更换为Chrome,Firefox,Opera等国际主流浏览器。或者将IE6升级为IE7以及以上版本!

标签:mcrypt

LNMP环境下安装 PHP7.2.8 扩展 Mcrypt
VPS技术

LNMP环境下安装 PHP7.2.8 扩展 Mcrypt

6个月前 (08-03) 282浏览 0评论

mcrypt 扩展已经过时了大约10年,并且用起来很复杂。因此它被废弃并且被 OpenSSL 所取代。 从PHP 7.2起它将被从核心代码中移除并且移到PECL中。本文讲述如何在Linux下安装PECL扩展Mcrypt。 转载请注明:VPSWe &r...